Bug 168716 - Latest errata-candidate packages break Intel driver
Latest errata-candidate packages break Intel driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
David Lawrence
: Regression
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-09-19 14:23 EDT by Chris Lee
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-787
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 14:37:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lee 2005-09-19 14:23:54 EDT
Description of problem:
The latest errata-candidate packages break the Intel driver. X attempts to start
and fails; the logs indicate that the system can't find the card's VideoRAM.


Version-Release number of selected component (if applicable):
XFree86-4.3.0-94.EL


How reproducible:
Always.


Steps to Reproduce:
1. Install errata-candidate XFree86 packages on a system with an Intel chipset.
2. Launch X.
3. View X debug output.

Actual results:
X fails to launch and spews errors to the terminal.


Expected results:
X should launch and work properly.
Comment 1 Chris Lee 2005-09-19 14:59:58 EDT
Yeah, I got the version number slightly off here, too. The affected version
should be XFree86-4.3.0-96.EL.
Comment 2 Mike A. Harris 2005-09-19 17:42:49 EDT
Kristian has investigated this, and is building new packages.
Comment 3 Red Hat Bugzilla 2005-09-22 14:37:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-787.html

Note You need to log in before you can comment on or make changes to this bug.